Jump to content

My forge version doesnt work


Recommended Posts

So I was trying to install the forge version for 1.8.0 and when i double clicked the jar file a .log file pooped up and when i clicked to see what it said it said this. Exception in thread "main" java.lang.ExceptionInInitializerError
    at net.minecraftforge.installer.ClientInstall.getSponsorMessage(ClientInstall.java:326)
    at net.minecraftforge.installer.InstallerAction.getSponsorMessage(InstallerAction.java:59)
    at net.minecraftforge.installer.InstallerPanel.updateFilePath(InstallerPanel.java:236)
    at net.minecraftforge.installer.InstallerPanel.<init>(InstallerPanel.java:217)
    at net.minecraftforge.installer.SimpleInstaller.launchGui(SimpleInstaller.java:153)
    at net.minecraftforge.installer.SimpleInstaller.main(SimpleInstaller.java:40)
Caused by: java.lang.ArrayIndexOutOfBoundsException: 1
    at net.minecraftforge.installer.MirrorData.buildMirrorList(MirrorData.java:84)
    at net.minecraftforge.installer.MirrorData.<init>(MirrorData.java:63)
    at net.minecraftforge.installer.MirrorData.<clinit>(MirrorData.java:17)
    ... 6 more

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.